/* Import GENOA core client side classes */

@import url("ClientsideCore.css");

/* CSS FOR Länsförsäkringar CLIENT SIDE */
/* CUSTOM CORE POST LOGON CLASSES */

body
{
  text-align:center;
}

TABLE.DarkCell, .labelColumn, TD.LabelCell, TD.LabelCellShipment, TD.LabelCellSecurityRight, TD.Divider1, TD.ActionButton, TD.Hline2, TD.Hline4, TD.NewLabelCell
{
  background-color: #f7f7f7
}

TD.ReadOnlyCell, .PolicySubmenu, .PolicyListSubMenus
{
  background-color: #FFFFFF
}

.PolicySubmenu, .PolicyListSubMenus
{
	color: #002C77
}

.PolicyListSubMenus_Over
{
	color: #00A8C8
}
.MenuItems_Parent
{
    background-color: #00427a;
    margin-top: -10px;
    padding-bottom: 1px;
}

.MenuItems_Parent_Out, .MenuItems_Children_Out, .PolicySubmenu, .PolicyListSubMenus
{
  background-color: #00427a
}


.MenuItems_Parent_Over, .MenuItems_Children_Over, .PolicyListSubMenus_Over
{
  background-color: #66CCFF;
  color: #ffffff	
}

.MenuItems_Children_Out, .PolicySubmenu, .PolicyListSubMenus,  .MenuItems_Children_Over, .PolicyListSubMenus_Over
{
    margin-top: -10px;
}

.PolicySubmenu, .PolicyListSubMenus, .PolicyListSubMenus_Over
{
  font-size: 12px;
  padding-left: 10px;
  border: none;
}

.PolicySubmenu, .PolicyListSubMenus
{
    color: #ffffff;
}

.PolicySubmenu /*For Firfox to align the menu */
{
    padding:0px;
    margin:0px;
}

span#PolicyHeading /*For Firfox to fix the underline */
{
 vertical-align:text-top;
}

TD.Divider2, TD.Divider3, TD.Divider4, TD.Hline, TD.Hline3
{
  background-color: #66CCFF
}

TR.ColumnHeader a, TR.ColumnHeaderNew, TD.ColumnGroupHeader, TD.ColumnHeader, TABLE.DarkCell, TD.LabelCellShipment, TD.LabelCellSecurityRight, TD.Divider1, TD.Divider2, TD.Divider3, TD.Divider4, TD.ActionButton, TD.Hline, TD.Hline2, TD.Hline3, TD.Hline4, TD.NewLabelCell
{
  font-weight: bold
}

.labelColumn,  TD.LabelCell
{
    font-weight:normal;
}
TABLE.DarkCell, .labelColumn, TD.LabelCell, TD.LabelCellShipment, TD.LabelCellSecurityRight, TD.NewLabelCell, TABLE.StorageDeclarationPremiumDetailsTable TD.standardCell1, TABLE.StorageDeclarationPremiumDetailsTable TD.standardCell2,TABLE.StorageDeclarationPremiumDetailsTable TD.standardCell3, TABLE.StorageDeclarationPremiumDetailsTable TD.underlinedBolCell1
{
  color: #404040
}

TD.Header
{
  
  background-color: #00427a;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-weight: bold;
  font-style: normal;
  padding: 5px 0px 5px 0px; 
}

TD.SubHeader
{
  background-color: #E4E4E4;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#E4E4E4), to(#f7f7f7 ));
  background-image: -webkit-linear-gradient(top, #E4E4E4, #f7f7f7);
  background-image: -moz-linear-gradient(top, #E4E4E4, #f7f7f7);
  background-image: -ms-linear-gradient(top, #E4E4E4, #f7f7f7);
  background-image: -o-linear-gradient(top, #E4E4E4, #f7f7f7);
  background-image: linear-gradient(to bottom, #E4E4E4, #f7f7f7);
  border-bottom: 1px solid #E4E4E4;
  color: #00427a;
  font-weight: bold;
  padding: 5px 0px 5px 10px;
  text-align: center
}


INPUT.ActionButton, INPUT.ActionButtonLong, INPUT.Button, INPUT.InTableButton, .LabelCell INPUT, .NewLabelCell INPUT, .ActionButton INPUT, .Divider1 INPUT, #NewSearchButton
{
  background-color: #00427a;  
  background-image: -webkit-gradient(linear, left top, left bottom, from(#00427a), to(#8E80B2 ));
  background-image: -webkit-linear-gradient(top, #00427a, #8E80B2);
  background-image: -moz-linear-gradient(top, #00427a, #8E80B2);
  background-image: -ms-linear-gradient(top, #00427a, #8E80B2);
  background-image: -o-linear-gradient(top, #00427a, #8E80B2);
  background-image: linear-gradient(to bottom, #00427a, #8E80B2);
  border: 0px;
  font-weight: normal;
  padding: 2px
}

INPUT.ActionButton[disabled]  
{
    color:#fff !important;
    opacity: 0.3 !important;
}

TD.Title, INPUT.ActionButton, INPUT.ActionButtonLong, INPUT.Button, INPUT.InTableButton, .LabelCell INPUT, .NewLabelCell INPUT, .ActionButton INPUT, .Divider1 INPUT
{
  color: #ffffff;
}

TR.ColumnHeader, TD.ColumnGroupHeader, TD.MainMenu, TD.TopMenu, TD.SubTitle
{
  background-color: #00427a
}

TD.NewSubHeader, TR.ColumnHeaderNew
{
  background-color: #00427a !important;
  border-bottom: 1px solid #fff;
}

TD.ColumnHeader
{
  background-color: #00427a !important;
  border-bottom: 1px solid #fff;
  color: #fff;
}

TR.ColumnHeader
{
  background-color: #00427a;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-weight: bold;
  font-style: normal;
  padding: 5px 0px 5px 0px; 
}

#DropDownMenuPanel tbody tr:nth-child(2) td:nth-child(1) {
   height: 0px !important; /*removes the spacing between the menu and the policy title post login*/
}

#DropDownMenuPanel tbody tr:nth-child(1) td:nth-child(1) br{
  display: none !important; /*removes the spacing between the menu and the policy title post login*/
}

TD.SubTitle
{
    background-color: #66CCFF !important;
    color: #00427a;
    padding-top: 20px;
}

.subtitle
{
    
    font-weight:bold;
}

.userInformation
{ 
	position: absolute;
	color: #00427a;
	top: 120px;
	left: 125px;
	width: auto;
	z-index: -1
}


/* CUSTOM PRE and POST LOGON CLASSES */

.bannerContainer, .bannerContainer hr, .loginContainer
{
  width: 100%
}

.logo
{
  vertical-align: top;
  margin-right: 15px;
  margin-left:125px;
}

.bannerLeft, .topLinks, .logo, .heading
{
  float: left;
}

.bannerLeft div 
{
  position: absolute;
  top: 15px;
  left: 15px
}

.heading
{
	font-weight: bold;
	font-size: 18px;
	margin-left: 125px;
    margin-right: 25px;
    margin-bottom: 25px;
	margin-top: 5px;
}

.bannerPre
{   
   float: left;
   color: #00427a;
   font-weight: bold;
   font-size: 25px;
   width: 100%;
   margin-top:10px;
}

.bannerRight
{
  float: right;
  position: absolute;
  top: 0px;
  right: 0px;
  background: url(../images/banner.jpg) no-repeat;
  width: 678px;
  height: 138px;
  z-index: -1
}

.bannertop
{
  margin-top: 4px;
}

.bannerRightPost
{
  float: right;
  position: absolute;
  top: 0px;
  right: 0px;
  background: url(../images/bannerPost.jpg) no-repeat;
  width: 690px;
  height: 230px;
  z-index: -1
}

.bannerContainer hr
{
  position: absolute;
  top: 190px;
  left: 0px
}

.bannerSpacer
{
  margin: 215px
}

.topLinksPost
{
  float: right;
  position: absolute;
  top: 200px;
  right: 700px;
  padding-right: 15px
}

.topLinks
{
  position: relative;
  font-size: 18px;
  height: 25px;
  width: 100% !important;
  background-color: #00427a;
  top: 138px;
  padding-left: 124px;
  text-transform: none;
  text-align: left 
}

.topLinks ul
{
  list-style-type: none;
  margin: 0px;
  padding: 0px
}

.topLinks li
{
  display: inline;
  padding-right: 19px
}

.topLinks a, .topLinksPost, .topLinksPost a, .loginLabel, .loginButtonBg, .forgotPassword a, .validationMessage, .contentContainer, .contentContainer .title, .contentContainer a, .preLoginMessage span.Message, .touContainer a, .touContainer .subTitle a, .bannerTitle
{
   font-family: Arial;
	font-style: normal;
	color: #76777A;
	text-decoration: none
}

.topLinks a
{
   color: #ffffff; 
}

.topLinksPost, .topLinksPost a
{
    color:#00427a;
}

.forgotPassword a
{
    color: #005aa0;
    font-weight:bold !important;
	margin-top: 54px;
    margin-right: 15px;
}

.supportContainer a
{
    color: #00427a;
}

.bannerTitle /* Extranet class only */
{
  float: right;  
  position: relative;
  top: 120px;
  right: 725px;
  font-size: 12pt;
  font-weight: normal
}

.preLoginMessage span.Message, .preLoginMessage span.Error
{
  position: relative;
  top: 25px;
  font-size: 0.8em !important;
  font-weight: normal;
}

.preLoginMessage span.Message, #MessageLabel
{
    color: #00427a;
	font-weight: bold;
}

#MessageLabel
{
    font-size: 1.2em
}

.loginLabel, .loginButtonBg
{
  color: #00427a;
  font-weight:bold !important;
}

.topLinks a:hover, .topLinksPost a:hover, .forgotPassword a:hover, .loginButtonBg:hover, .contentContainer a:hover, .touContainer a:hover, .supportContainer a:hover
{
  color: #66CCFF
}

.loginPanel
{
  position: relative;
  top: 60px;
  text-align: center;
  height: 273px;
  width: 340px;
  margin: 0px auto 0px auto
}

.loginLabel
{
  float: left;
  color: #000000;
  position: relative;
  clear: left;
  padding: 22px 0px 0px 0px;
  width: 301px;
  font-weight: normal;
  text-align: left;
}

.loginField
{
  float: left;
  clear: left;
  padding: 8px 0px 0px 0px;
  font-weight: bold;
  width: 265px
}

.loginField2
{
  float: left;
  position: relative;
  padding: 0px;
  text-align: left;
  width: 175px;
  margin: auto
}

.loginField input
{
  border: 1px solid #B5B8C8;
  background-color: #f3f3f3;
  font-size: 18px;
}

.loginButton, .forgotPassword a, .validationMessage
{
  position: relative;
  top: 0px
}

#LogonValidationSummary
{
    padding-bottom: 30px;
}
.loginButton
{
    float: left;
    margin-top: 22px;
     
}
.loginButtonBg
{ 
  background-color: #007db0;
  font-weight: normal;
  font-size: 18px;
  color: #FFFFFF;
  width: auto;
  height: 19px;
  text-align: left;
}

.logOffMessage
{
    font-size: 12px;
}

#SubmitEmail 
{
    margin-right: -28px;
}

.validationMessage
{
  clear: both;
  text-align: left
}

.contentContainer, .touContainer, .touContainerButton
{
  position: relative;
  top: 20px;
  width: 575px;
  font-weight: normal;
  color: #404040;
  margin: auto;
  text-align: left
}

.touContainer, .touContainerButton
{
  width: 850px;
  font-size: 12px
}

.touContainerButton
{
    text-align:center;
}

.copyright
{
    position: relative;
    width: 100%;
    margin: 0 auto 0 15px;
    top: 60px; 
    font-size: 12px;
    color: #8C8D90;
}

.WelcomePOSTcontainer
{
    clear: both;
    display: flex;
    justify-content: center;
}

.WelcomePOST
{   float: left;
    text-align: left;
    width: 630px;
    color: #00427a;
    font-size:1.2em;
    font-weight: bold;
}

.WelcomePOST a
{
    color: #00ACD0;  
}

.WelcomePOST h1
{  
    color: #00427a;
	font-size:1.4em;    
    line-height: 1.0em;
    font-weight: bold;
    padding: 2px 0px 6px 0px;
    font-family: "Avenir LT W01 65 Medium", Sans-Serif;
}

.touPOSTfooter a:hover
{
    color:#66CCFF;
}

.brittou
{
    text-align: center;
    color: #00427a;
    font-size: 13px;
    padding-bottom: 20px;
}
.contentContainer .title, .touContainer .touTitle
{
  color: #00427a;
  font-size: 13px;
  font-weight: bold;
  padding-bottom: 20px;
  text-transform: uppercase
}

.touContainer .touTitle
{
  text-align: center
}

.contentContainer .subTitle
{
  font-weight: bold;
  padding: 10px 0px 10px 0px;
  text-decoration: underline;
  color: #008ED3
}

.touContainer .subTitle a, .touContainer .subTitle a:hover
{
  color: #008ED3 !important;
  font-size: 10pt !important;
  padding: 15px 0px 15px 0px
}

.touContainer .subTitle, .touContainer .subTitle2
{
  font-size: 9pt !important;
  font-weight: bold;
  padding: 15px 0px 15px 0px
}

.touContainer .subTitle2
{
  padding: 0px 0px 15px 0px
}

.touContainer span
{
  padding-left: 42px
}

.touContainer .arrow
{
  text-align: right
}

.contentContainer ul
{
  list-style-type: none;
  margin: 20px 0px 0px 0px;
  padding-left: 0px
}

.contentContainer li
{
  padding-bottom: 3px
}

.touContainer li
{
  padding-bottom: 15px
}

.touContainer li a
{
  text-decoration: none
}

.supportContainer
{
    width: 70%;
    height: 550px;
     font-size: 0.8em;
    line-height: 1.2em;
    font-weight: 200;
    font-style: normal; 
    color: #00427a;  
    margin-left: 100px;
    margin-top: 30px;
    text-align:left;
    font-style: normal;
    font-family:Arial,sans-serif;
   
}

.supportContainer h1
{
    color: #00427a;
	font-size:1.4em;    
    line-height: 1.0em;
    font-weight: bold;
    padding: 2px 0px 6px 0px;
    font-family: "Avenir LT W01 65 Medium", Sans-Serif;
}

.supportContainer h2
{
    color: #00427a;
	font-size:1.2em;    
    line-height: 1.0em;
    font-weight: bold;
    padding: 2px 0px 6px 0px;
    font-family: "Avenir LT W01 65 Medium", Sans-Serif;
    margin:0;
}

.supportContainer p
{
  margin:0;
}

.supportContainer span
{
    font-weight:normal;
}

.reportaclaim
{
    width: 220px;
    margin-right: 35px;
    margin-left: 35px;
    height: 180px;
    float: left;
    text-align:center;
}

.clear
{
    clear: both;
}

.reportaclaimList, .reportaclaimList2
{
    width: 350px;
    float: left;
    margin-top:-10px;
    margin-right: 20px;
}

.reportaclaimList li, .reportaclaimList2 li
{
    text-align: left;

}


.reportaclaimList ol {
		margin-left:0; padding-left:0; counter-reset:item
		}
.reportaclaimList ol li:before {
		content:"(" counter(item) ")"; padding-right:0.5em;
		}
.reportaclaimList ol li {
    	margin-left:0; padding-left:0; counter-increment:item; list-style:none inside;
    }
		

.reportaclaimList2 ol {
		margin-left:0; padding-left:0; counter-reset:item 3
		}
.reportaclaimList2 ol li:before {
		content:"(" counter(item) ")"; padding-right:0.5em;
		}
.reportaclaimList2 ol li {
    	margin-left:0; padding-left:0; counter-increment:item; list-style:none inside;
    }
    
 .ListIndent
 {
     padding-left: 22px;
     -webkit-padding-start: 21px; /*padding left for chrome*/
 }
 
 /*Pre Login Responsive Header*/

 @media (max-width: 1350px)
 {
    .clearscreenmax
     {
       clear:both;
     }
 
    .heading
    {
     font-size: 15px;
     margin-top: -5px;
     margin-left: 55px;
    } 
 }
 
  @media (max-width: 930px)
 {
    .bannerRight
    {
      width: 414px;
      background: url(../images/bannermed.jpg) no-repeat;
    }
 }
 
 @media (max-width: 749px)
 {
    .bannerRight
    {   width: 215px;
        background: url(../images/bannersmall.jpg) no-repeat;
    }
   
 }
 
  @media (max-width: 549px)
 {
    .bannerRight
    {
      display: none;
    }
   
 }
@media (max-width: 350px)
{
      .heading
      {
       display:none;
      }
}

/*PostLogin Responsive Header*/
@media (max-width: 1040px)
{
    .bannerRightPost
    {   width: 454px;
        background: url(../images/bannerPostmed.jpg) no-repeat;
    }
}

@media (max-width: 810px)
{
    .bannerRightPost
    {   width: 236px;
        background: url(../images/bannerPostsmall.jpg) no-repeat;
    }
}

@media (max-width: 585px)
{
    .bannerRightPost
    {   display: none;
    }
}